GTHCONSENSUS(1)

NAME
gthconsensus - build consensus spliced alignments

SYNOPSIS

gthconsensus [option ...] [file ...]

DESCRIPTION

Show GenomeThreader output files containing intermediate results and assemble the contained spliced alignments to consensus spliced alignments.

OPTIONS

-translationtable
    set the codon translation table used for codon translation in matching, DP, and output default: 1

-v
    be verbose default: no

-xmlout
    show output in XML format default: no

-gff3out
    show output in GFF3 format default: no

-md5ids
    show MD5 fingerprints as sequence IDs default: no

-o
    redirect output to specified file default: undefined

-gzip
    write gzip compressed output file default: no

-bzip2
    write bzip2 compressed output file default: no

-force
    force writing to output file default: no

-gs2out
    output in old GeneSeqer2 format default: no

-minalignmentscore
    set the minimum alignment score for spliced alignments to be included into the set of spliced alignments default: 0.00

-maxalignmentscore
    set the maximum alignment score for spliced alignments to be included into the set of spliced alignments default: 1.00

-mincoverage
    set the minimum coverage for spliced alignments to be included into the set of spliced alignments default: 0.00

-maxcoverage
    set the maximum coverage for spliced alignments to be included into the set of spliced alignments default: 9999.99

-intermediate
    stop after calculation of spliced alignments and output results in reusable XML format. Do not process this output yourself, use the ``normal'' XML output instead! default: no

-help
    display help for basic options and exit

-help+
    display help for all options and exit

-version
    display version information and exit